<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>
  <context id="file_selection_dialog_context">
    <description>이 대화 상자를 사용하면 작업공간에서 파일을 선택할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="preference_page_context">
    <description>이 페이지에서 외부 도구 환경 설정을 구성할 수 있습니다.</description>
   	<topic label="환경 설정 - 외부 도구" href="reference/ref-exttoolsprefs.htm"/>    
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="builder_property_page_context">
    <description>이 페이지에서 이 프로젝트가 빌드될 때 실행되는 외부 도구 빌더를 구성할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="builders_tab_context">
    <description>이 탭을 사용하면 이 프로젝트 빌더 실행 시기를 구성할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="program_main_tab_context">
    <description>이 탭을 사용하면 프로그램 위치 및 이 실행 구성의 기타 속성을 구성할 수 있습니다.</description>
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
</contexts>
